Add version bounds because zlib-bindings-0.1.0 does not have withInflate... #3

Merged
merged 1 commit into from Mar 24, 2012
View
2 zlib-enum.cabal
@@ -26,7 +26,7 @@ library
, bytestring
, transformers == 0.2.*
, enumerator >= 0.4
- , zlib-bindings
+ , zlib-bindings >= 0.0 && < 0.1
exposed-modules: Codec.Zlib.Enum
ghc-options: -Wall